[Details]
Name=Catalan
LocalizedName=Català
Version=1.2
ContibutedBy=nataliamarta
LocaleID=1027
LocaleWinName=LANG_CATALAN
LocaleCode2=ca
LocaleCode3=cat
LanguageCode=ca
Localeglibc=ca
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Documents
ICON_MUSIC=Música
ICON_PICTURES=Fotografies
ICON_VIDEOS=Videos
ICON_EXPLORE=Explorar
ICON_BACKUP=Backup
ICON_OPTIONS=Opcions
ICON_HELP=Ajuda
ICON_SEARCH=Buscar
MENU_BACKUP=Crea backup
MENU_RESTORE=Restaura desde backup
MENU_OPTIONS_SMALL_FONTS=Fonts petites
MENU_OPTIONS_LARGE_FONTS=Fonts grans
MENU_OPTIONS_ADD_APP=Afegeix una aplicació
MENU_OPTIONS_REMOVE_APP=Treu una aplicació
MENU_OPTIONS_REFRESH_ICONS=Refresca les icones
MENU_OPTIONS_GET_APPS=Aconsegueix més aplicacions...
MENU_OPTIONS_LANGUAGE=Idioma
MENU_HELP_ABOUT=Quant a
MENU_SEARCH_DRIVE=Busca en aquesta unitat
MENU_SEARCH_COMPUTER=Busca en aquest ordinador
MENU_SEARCH_WEB=Busca a la web
MENU_TRAY_EXIT=Surt

[FORM_RENAME_MENU_ITEM]
CAPTION=canviar el nom de